body {	 
	direction:rtl;
	color: #000000; 
	font-size: 22px;
	line-height:25px;  
	font-family: 'OpenSansHebrew';
	font-weight:400;
}
a {
	-webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
	color: #0899fd;
}
.clearfix:after{
    clear: both;
    content: ".";
    display: block;
    width: 0px;
    height: 0px;
}
ul {
	padding:0;
}
.clear {
	clear: both;
}
iframe, img {
    max-width: 100%;
}
.inner 	{
	 
}
a:hover {
	text-decoration:inherit;
}
/****/
.inner {
	max-width:1200px;
	width:100%;
	margin:0 auto;
}
.wrapper {
	background:url(../images/background.jpg) top left no-repeat #fff;
	position:absolute;
	min-height: 100%;
	width: 100%;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	top:0;
	left:0;
	right:0;
	background-size: cover;
}
.logo {
	margin-top: 20px;
    display: inline-block;
    float: left;
    margin-left: -170px;
    position:relative;
	z-index:9;
}
.box-content {
text-align: center;
}
.box-content .text1{
	font-weight: bold;
	font-size: 26px;
    letter-spacing: 0px;
	}
.box-content .text1, .text2{
	margin-bottom: 33px;
}
.box-content .sub_title{
    font-size: 68px;
	font-weight: bold;
	margin-bottom: 30px;
}
.box-content h1 {
	font-size: 57px;
    line-height: 64px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}
.box-content p {
	text-align:center;
	font-family: "Arial";
	color: #ffffff;
	text-align: center;
}
.icon01 {
	margin:10px 0 20px 0;
	display:inline-block;
}
.box-content h2 span {
	color:#37424a;
	display:block; 
} 
.box-content img{
margin-bottom: 46px;
margin-top: 33px;
}
.rectangler{
	/*background:url(../images/Rectangle.png);*/
	/*background-position: center;*/
    /*background-repeat: no-repeat;*/
	/*background-size: 100%;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0055a5+0,0055a5+37,0055a5+70,0055a5+100&0+0,0.5+21,0.5+51,0.5+80,0+100 */
	background: -moz-linear-gradient(left, rgba(0,85,165,0) 0%, rgba(0,85,165,0.5) 21%, rgba(0,85,165,0.5) 37%, rgba(0,85,165,0.5) 51%, rgba(0,85,165,0.5) 70%, rgba(0,85,165,0.5) 80%, rgba(0,85,165,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,85,165,0) 0%,rgba(0,85,165,0.5) 21%,rgba(0,85,165,0.5) 37%,rgba(0,85,165,0.5) 51%,rgba(0,85,165,0.5) 70%,rgba(0,85,165,0.5) 80%,rgba(0,85,165,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,85,165,0) 0%,rgba(0,85,165,0.5) 21%,rgba(0,85,165,0.5) 37%,rgba(0,85,165,0.5) 51%,rgba(0,85,165,0.5) 70%,rgba(0,85,165,0.5) 80%,rgba(0,85,165,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000055a5', endColorstr='#000055a5',GradientType=1 ); /* IE6-9 */
	font-size: 15px;
	margin-top: 58px;
	padding: 9px 0;
}
.rectangler p{
	font-weight: bold;
	line-height: 1.3;
	margin: 0;
}
.rectangler a{
	text-decoration: none;
}
.rectangler a:hover{
	text-decoration: underline;
}
.under_form{
	float: left;
    text-align: left;
    color: white;
    font-size: 15px;
    /*margin-top: 23px;*/
	margin-top: 3vw;
	line-height: 1.1;
}
.contact-form {
	padding-top:65px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
	box-sizing: border-box;
	background:#0055a5;
	max-width:385px;
	float:left;
	border-radius:7px;
	
}
.logos {
	margin-top: 34px;
}
.logo_right{
	margin-left: 76px;
}
.contact-form form {
	padding-left:8px;
	padding-right:8px;
}
.contact-form label {
	font-family: 'OpenSansHebrew';	
	font-size:24px;
	line-height:30px;
	font-weight:400;
	color:#fff;
	text-align:center;
	margin-bottom:10px;
}
.contact-form label.black input{
	margin: 0;
	padding: 0;
}
.contact-form label.black {
	width: 100%;
	background: white;
	padding-right: 9px;
	margin-bottom: 10px;
	margin-right: 0;
	margin-top: 8px;
	border-radius: 7px;
	text-align: right;
	line-height: 37px;
	font-weight: 300;
	font-size: 20px;
}
.contact-form .black {
	color: #000;
}
.contact-form input {
	background:#fff;
	border-radius:7px;
	height:37px;
	line-height:37px;
	margin-top:8px;
	padding-right:11px;
	box-sizing: border-box;
	border:none;
	width:100%;
	font-family: 'OpenSansHebrew';	
	font-weight:300; 
	font-size:17px;
}
.contact-form input.sb {
	height:46px;
	line-height:46px;	
	font-size:21px;	
	font-family: 'OpenSansHebrew';	
	font-weight:700;
	color:#fff;
	text-indent:-9999px;
	/*margin-bottom:20px;*/
	margin: 17px 0 31px 0;
	background:url(../images/submit.png) center center no-repeat #f0b310;
}
textarea:focus, input:focus{
    outline: none;
}
.box-right {
	float:right;
	margin-top: 50px;
}
.contact-form .wrap-radio {
	position:relative;
}


.contact-form .wrap-input {
	position:relative;
}
.contact-form label.error {
	position:absolute;
	top:12px;
	left:11px; 
	font-size:12px;
	color:red;
} 
.contact-form .check1 label.error {
	left: inherit;
	right:0;
    top: -15px;
}
.contact-form .check1.check2 label.error  {
	top: -7px;
	right: -35px;
	z-index: 999;
	background: yellow;
	color: red;
	display: block;
	max-width: 38px;
	padding: 0 3px;
	font-weight: bold;
}
/**/
.contact-form .box1-check.box2-check {
	margin-top:0;
	margin-bottom:0;
}
.contact-form .box1-check.box2-check .check1 span.text-check {
	/*font-size:12px;*/
	/*line-height:15px;*/
	font-size: 13px;
	line-height: 1.3;
}
.contact-form .box1-check.box2-check .check1 {
	display: -webkit-flex; /* Safari */
    display: flex;
	margin: 0 0 24px 0;
}
.contact-form .box1-check.box2-check .wrap-radio input,
.contact-form .box1-check.box2-check .wrap-radio .checkmark {
	top:3px;
}
.img-people {
	position: absolute;
    top: 85PX;
    right: -40px;
}
/**********/
 
/* Hide the browser's default radio button */
.contact-form .wrap-radio input {
        position: absolute;
    opacity: 0;
    cursor: pointer;
    top: 10px;
    right: 0px;
    z-index: 9999;
    margin: 0;
    height: auto;
    width: auto;
}

/* Create a custom radio button */
.contact-form .box1-check {
	margin-top:12px;
	margin-bottom:12px;
}
.contact-form .box1-check .check1 { 
	display:inline-block;
}
.contact-form .box1-check .check1 span.text-check {
	width:100%;
	font-size:16px;
	font-family: 'OpenSansHebrew';
	font-weight:400;
	padding-right:20px;
	color:#fff;
}
.contact-form .wrap-radio {
	position:relative; 
}
.contact-form .wrap-radio .checkmark {
    position: absolute;
    top: 10px;
    right: 0;
    height: 13px;
    width: 13px;
    background-color: #ffffff;
	border:1px solid #1c5180; 
}

/* On mouse-over, add a grey background color */
.contact-form .wrap-radio:hover input ~ .checkmark {
    background:url(../images/icon-check1.jpg) top left no-repeat;
}

/* When the radio button is checked, add a blue background */
.contact-form .wrap-radio input:checked ~ .checkmark {
    background-color: #38434c;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.contact-form .wrap-radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.contact-form .wrap-radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.contact-form .wrap-radio .checkmark:after {
 	top: 0px;
    left: 0px;
    width: 11px;
    height: 11px;
    border-radius: 0%;
    background:url(../images/icon-check1.jpg) top left no-repeat;
}
.contact-form .wrap-radio .true,
.contact-form .wrap-radio .false	{
	position: absolute;
    top: -40px;
    left: 17px;
}
/******end check box******/


/****/
#footer {
	padding:35px 0;
	text-align:center;
	background:#f4f4f4;
}
#footer ul {
	margin-top:15px;
}
#footer ul li {
	list-style:none;
	display:inline-block;
	vertical-align:top;
	padding:0 15px;
	font-size:20px;
	border-left: 1px solid #9a9a9a;
	color:#5f5f5f;	
}
#footer ul li a {
	color:#5f5f5f;	
}
#footer ul li:last-child {
	border:none;
}
 h3#thankyou {
    color: #fff;
    padding: 50px 0 70px 0;
}

@media (min-width: 1200px) {
	.container {
		/*width: 1220px;*/
	}
}
 a:focus{
    color: white;
}
a {
    text-decoration: underline;
    color: white;
}
 a:hover {
    color: white;
}
label.error {
    color: red;
}